/*========================================================*/
/*         CSS for DotNetNuke Accent Skin                 */
/*                   by Omar Janneh                       */
/*             http://www.dnnstyles.net                   */
/*========================================================*/

body{	border-left:0px 0px 0px 0px;	background-color: #434343;	padding-top: 0px;	padding-bottom: 0px;	padding-left: 0px;	background-attachment: fixed;	background-repeat: repeat;  background-position: top;   background-image: url(/recdeskportal/portals/_default/darkbkg.png);}

/* ********** Background Styles ************** */
.darkBG{	background-color: #434343; padding-bottom: 20px;}
.woodBG{	padding-top: 0px;	padding-bottom: 20px;	padding-left: 0px;}
.LiteBG{	background-image: url(images/bg0.gif);	background-repeat: repeat; padding-bottom: 20px;}

/* ********** Banner Styles (Hrizontal Menu)************** */
.home-banner{	background-image: url(images/banner.png);	background-repeat: no-repeat;		background-position: left top;}
.sub-banner{	background-image: url(images/sub-banner.png);	background-repeat: no-repeat;		background-position: left top;}	


/* ********** Banner Styles (Vertical Menu)************** */
.home-bannerV{	background-image: url(images/v-banner.png);	background-repeat: no-repeat;	background-position: right top;
}
.sub-bannerV{	background-image: url(images/v-sub-banner.png);	background-repeat: no-repeat;	background-position: right top;}	

	
/* ********** Setting Text Throughout the skin ************** */
TH,TD,DIV{ font-family:Lucida grande, arial, verdana, helvetica, sans-serif; font-size:12px; color:#262626; }
A,A:link,A:visited,A:active{font-size:12px; color:#e83237; text-decoration:none; }
A:hover{ color:#da0303; text-decoration:none; }

/*-- most of the text on site          --*/ .normal,.Normal{ font-family:Lucida grande, arial, verdana, helvetica, sans-serif; font-size:12px; color:#000000; }
/*-- most of the bold text on site     --*/ .NormalBold { font-family:Lucida grande, arial, verdana, helvetica, sans-serif; font-family: tahoma; font-size: 12px; font-weight: bold; color: #555; }
/*-- red text on site for errors       --*/ .NormalRed { color: #C50000; font-family:Lucida grande, arial, verdana, helvetica, sans-serif; font-weight: bold; font-size: 12px; }
/*-- headings - mostly in admin        --*/ .Head{ font-family:Lucida grande, arial, verdana, helvetica, sans-serif; font-size:12px; font-weight:bold; color:#333333; }
/*-- subheadings - mostly in admin     --*/ .SubHead{ font-family:Lucida grande, arial, verdana, helvetica, sans-serif; font-weight:normal; font-size:11px; color:#333333; }
/*-- subheadings - mostly in admin     --*/ .SubSubHead{ font-family:Lucida grande, arial, verdana, helvetica, sans-serif; font-size:12px; color:#333333; }


/* ********** Style For width setting of skin ************** */
.StandardWidth {width:960px;}


	
/* ********** Control Panel Style ************** */
.controlpanel{ background:#FFF; border:#ADADAD solid; border-width:0px 0px 2px; }
.controlpanel IMG{ margin:15px 5px 0px; }
.controlpanel TD TD TD TD IMG{ margin:0px; }
.controlpanel TD TD TD{ width:auto; }
.controlpanel DIV{ border:#CCC solid; border-width:0px 1px; width:3px; height:100px; }
.controlpanel TD.SubHead{ background:#CCC; font-size:12px; color:#000; font-weight:bold; }
.controlpanel TD TD TD .SubHead{ background:transparent; border:0px; font-size:11px; color:#333; font-weight:normal; }
.controlpanel TD TD TD input{ background:#EFEFEF; font-size:11px; color:#000; font-weight:bold; padding-left:4px; }
.controlpanel TD TD TD select{ background:#EFEFEF; font-size:11px; color:#333;}
.controlpanel A.CommandButton{ font-size:10px; text-decoration:none;}
.controlpanel A.CommandButton:link{ color:#000; }
.controlpanel A.CommandButton:visited{ color:#000; }
.controlpanel A.CommandButton:active{ color:#000; }
.controlpanel A.CommandButton:hover{ color:#FF9900; text-decoration:underline;} 
.CommandButton,A.CommandButton:link,A.CommandButton:visited,A.CommandButton:active{ font-size:11px; color:#8C3318; text-decoration:none; font-weight:normal; }
A.CommandButton:hover{ color:#FB9409; text-decoration:none; font-size:11px; font-weight:normal; }


/* ********** Search Style ************** */
#SearchContainer input{MARGIN: 0px 0px 0px 0px; BORDER: 1px solid #000033; font-size:9px; color:#000033; BACKGROUND:#ffffff;  WIDTH: 100px;  HEIGHT: 15px;}
.search,a.search:link,a.search:active,a.search:visited,.search{ color:#396185; text-decoration:none; font-weight:bold; font-size:10px;}
a.search:hover{ color:#000000; text-decoration:none; font-weight:bold; font-size:10px;}
#dnn_dnnSEARCH_txtSearch{	padding-left: 0px;	width: 150px;	Font-size: 13px;	color:#e83237;	HEIGHT:22px;	border: 0px dotted #b7b8b4;	background-color: transparent;}


/* ********** Login Button Style ************** */
.StandardButton {color: #FFFFFF; font-family: Lucida grande, arial, verdana, helvetica, sans-serif; font-size: 10px; font-weight: normal; background-color: #e83237; HEIGHT:26px; padding: 0px 12px 0px 12px; width: 99%;}


/* ********** Pane Padding ************** */
.CustomPane{ padding:5px 5px 5px 5px;}
.BannerPane{ padding:0px 0px 0px 0px;}
.UpperPane{ padding:10px 0px 3px 0px;}
.LeftNav{ padding:10px 8px 0px 8px;}
.TopPane{	padding:10px 0px 3px 0px;}
.TopLeftPane{ padding:3px 3px 3px 8px;}
.TopRightPane{	padding:3px 8px 3px 3px;}
.LeftPane{	padding:3px 0px 3px 8px; width:35%;}
.ContentPane{ padding:2px 6px 3px 6px; width:100%;}
.RightPane{	padding:3px 8px 3px 0px; width:35%;}
.MidLeftPane{ padding:3px 3px 3px 8px; width:100%;}
.MiddlePane{ padding:3px 3px 3px 3px; width:100%;}
.MidRightPane{ padding:3px 8px 3px 3px;	width:100%;}
.BottomColumn1{	padding:3px 3px 3px 8px;}
.BottomColumn2{ padding:3px 3px 3px 3px;}
.BottomColumn3{ padding:3px 3px 3px 3px;}
.BottomColumn4{	padding:3px 8px 3px 3px;}
.BottomPane{ padding:3px 8px 10px 8px;}
.LowerPane{ padding:10px 8px 3px 8px;}


/* ********** Login Style ************** */
.login,a.login:link,a.login:active,a.login:visited,.login{	color:#606060;	text-decoration:none;	font-weight:normal;	font-size:11px;	font-family: Lucida grande, arial, verdana, helvetica, sans-serif; background-image: url(images/lock.png);	background-repeat: no-repeat;	background-position: left bottom;	height:19px; padding: 8px 8px 0 17px; margin: 0 0px 0 6px;}
a.login:hover{	color:#e83237;	text-decoration:none;	font-weight:normal;	font-size:11px;	font-family: Lucida grande, arial, verdana, helvetica, sans-serif; background-image: url(images/lock.png);	background-repeat: no-repeat;	background-position: left bottom;	height:19px; padding: 8px 8px 0 17px; margin: 0 0px 0 6px;}

/* ********** User Style ************** */
.user,a.user:link,a.user:active,a.user:visited,.user{	color:#606060;	text-decoration:none;	font-weight:normal;	font-size:11px;	font-family: Lucida grande, arial, verdana, helvetica, sans-serif;	background-image: url(images/user.png);	background-repeat: no-repeat;	background-position: left bottom;	height:19px; padding: 8px 8px 0 17px; margin: 0 0px 0 6px;}
a.user:hover{	color:#e83237;	text-decoration:none;	font-weight:normal;	font-size:11px;	font-family:Lucida grande, arial, verdana, helvetica, sans-serif;	background-image: url(images/user.png);	background-repeat: no-repeat;	background-position: left bottom;	height:19px; padding: 8px 8px 0 17px; margin: 0 0px 0 6px;}
	
/* ********** Date Style ************** */
.date,a.date:link,a.date:active,a.date:visited{	color:#696969;	text-decoration:none;	font-weight:normal;	font-size:11px;	font-family: Lucida grande, arial, verdana, helvetica, sans-serif; padding: 4px 4px 0 4px;}
a.date:hover{	color:#e83237;}

/* ********** Breadcrumb Style ************** */
.breadcrumb,a.breadcrumb:link,a.breadcrumb:active,a.breadcrumb:visited{ font-size:10px; color:#606060; text-decoration:none; font-weight:normal; font-family: Lucida grande, arial, verdana, helvetica, sans-serif;}
a.breadcrumb:hover{	font-size:10px; color:#e83237; text-decoration:underline; font-weight:normal; font-family: Lucida grande, arial, verdana, helvetica, sans-serif;}

/* ********** Footer Style ************** */
.footer,a.footer:link,a.footer:active,a.footer:visited{	font-size:11px; color:#e83237; text-decoration:none; border-bottom:1px dotted; font-weight:Normal;}
a.footer:hover{	color:#e1e1e1; text-decoration:underline; font-weight:Normal;}

/* ********** Copyright Style ************** */
.copyright,a.copyright:link,a.copyright:active,a.copyright:visited{	font-size:11px; color:#e83237; text-decoration:none; border-bottom:0px dotted; font-weight:Normal;}
a.copyright:hover{	color:#e1e1e1; text-decoration:none; font-weight:Normal;}

/* ********** Privacy/Terms Style ************** */
.terms,a.terms:link,a.terms:active,a.terms:visited{	font-size:11px; color:#e83237; text-decoration:none; font-weight:Normal; border-bottom:1px dotted; padding: 4px 4px 0 4px;}
a.terms:hover{	color:#e1e1e1; text-decoration:none; font-weight:Normal; border-bottom:0px dotted; padding: 4px 4px 0 4px;}

/* ********** Links Style ************** */
.links,a.links:link,a.links:active,a.links:visited{	font-size:11px; color:#FFFFFF; text-decoration:none; font-weight:normal; font-family: Lucida grande, arial, verdana, helvetica, sans-serif;}	
a.links:hover{	color:#e1e1e1; text-decoration:underline; font-weight:normal;}


/* ********** Menu Style ************** */
.MainMenu_MenuContainer{ background:transparent; width:100%;}
.MainMenu_MenuBar{}
.MainMenu_MenuIcon{ display:none; }
.MainMenu_RootMenuArrow{ display:none; }
.MainMenu_MenuArrow{ display:none; }

/*---------Root Menu Separator---------------*/
.MainMenu_MenuBreak{ border-top-width: 0px;	border-right-width: 0px;	border-bottom-width: 0px;	border-left-width: 0px;	background-color: Transparent;}
.ModuleTitle_MenuItemSel {background-color: transparent;}
.MainMenu_MenuItemSel {background-color: transparent;}

/*---------Sub Menu style---------------*/
.MainMenu_MenuItem,.submenuitembreadcrumb{
	font-family:Lucida grande, arial, verdana, helvetica, sans-serif;
	color:#efe2e2;
	font-size:11px;
	font-weight:normal;
	padding:3px 15px 3px 10px;
	background-repeat: repeat-x;
	background-position: bottom;
	border:0px #000000 solid;
	border-width:0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e83237;}
	
.submenuitemselected{
	font-family:Lucida grande, arial, verdana, helvetica, sans-serif;
	color:#e83237;
	font-size:11px;
	font-weight:normal;
	padding:3px 15px 3px 10px;
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #efe2e2;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e83237;}
	
.submenu{
	background-color:#e83237;
	z-index:700;
	font-family:Lucida grande, arial, verdana, helvetica, sans-serif;
	color:#302C25;
	font-size:11px;
	font-weight:normal;
	padding:0px;
	margin-top: 0px;
	margin-left: 0px;
	background-repeat: no-repeat;
	border: 1px dotted #e83237;}
	
	
/*---------Vertical Menu style---------------*/
.rootmenuitemv TD{	font-family: Lucida grande, arial, verdana, helvetica, sans-serif;	color:#ffffff;	font-size:11px;	font-weight:normal;	padding: 0px 3px 0px 5px;	background-color: transparent;	background-image: url(images/vert.png?131);	background-repeat: no-repeat;	height: 28px;	text-transform: uppercase;}
.rootmenuitemselectedv TD, .rootmenuitembreadcrumbv TD, .MainMenu_RootMenuItemActivev TD{	color:#616161;	font-family: Lucida grande, arial, verdana, helvetica, sans-serif;	font-size:11px;	font-weight: normal;	padding: 0px 3px 0px 5px;	background-color: Transparent;	background-image: url(images/vertON.png?131);	background-repeat: no-repeat;	height: 28px;	text-transform: uppercase;}
/*---------End Vertical Menu style---------------*/


/*---------Tabbed Menu style---------------*/
.rootmenuitem TD{ padding:0; margin:0;}
.rootmenuitem TD DIV{ background-image:url(images/tab_01.gif); background-position: top left; background-repeat: no-repeat;  margin:-1px 0 -26px 0; padding:0; margin: -1px 0 -26px 0; _margin:-13px 0;}
.rootmenuitem TD DIV DIV{  background-image:url(images/tab_03.gif); background-position:top right; background-repeat: no-repeat; margin:-1px 0 -26px 0; padding:0 11px;  margin: -1px 0 -26px 0; _margin:-13px 0;}
.rootmenuitem TD DIV DIV DIV{ color:#616161;	background-image:url(images/tab_02.gif); background-position: top center; background-repeat:repeat-x; font-size:11px;	font-family: Lucida grande, arial, verdana, helvetica, sans-serif; font-weight: normal; padding: 3px 9px 0px 7px;	height:30px; line-height:2.5em;	margin: 3px 1 5px 1;	_margin:-16px 1;	_line-height:2.5em; text-decoration: none; text-transform:uppercase;}
/*-- Selected Tab styles          --*/
.rootmenuitembreadcrumb TD{ padding:0; margin:0;}
.rootmenuitembreadcrumb TD DIV DIV{  background-image:url(images/tab-ON_03.gif); background-position:top right; background-repeat: no-repeat; margin:-1px 0 -26px 0; padding:0 11px;  margin: -1px 0 -26px 0; _margin:-13px 0;}
.rootmenuitembreadcrumb TD DIV{ background-image:url(images/tab-ON_01.gif); background-position: top left; background-repeat: no-repeat;  margin:-1px 0 -26px 0; padding:0; margin: -1px 0 -26px 0; _margin:-13px 0;}
.rootmenuitemselected TD DIV DIV DIV { color:#ffffff; background-image:url(images/tab-ON_02.gif); background-position: top center; background-repeat:repeat-x; font-size:11px;	font-family: Lucida grande, arial, verdana, helvetica, sans-serif; font-weight: normal; padding: 3px 9px 0px 7px;	height:30px; line-height:2.5em;	margin: 3px 1 5px 1;	_margin:-16px 1;	_line-height:2.5em; text-decoration: none;text-transform:uppercase;}
/*-- mouse hover styles          --*/
.rootmenuitemselected TD{ padding:0; margin:0;}
.rootmenuitemselected TD DIV { background-image:url(images/tab-ON_01.gif); background-position: top left; background-repeat: no-repeat;  margin:-1px 0 -26px 0; padding:0; margin: -1px 0 -26px 0; _margin:-13px 0;}
.rootmenuitemselected TD DIV DIV{  background-image:url(images/tab-ON_03.gif); background-position:top right; background-repeat: no-repeat; margin:-1px 0 -26px 0; padding:0 11px;  margin: -1px 0 -26px 0; _margin:-13px 0;}
.rootmenuitembreadcrumb TD DIV DIV DIV{ color:#ffffff;	background-image:url(images/tab-ON_02.gif); background-position: top center; background-repeat:repeat-x; font-size:11px;	font-family: Lucida grande, arial, verdana, helvetica, sans-serif; font-weight: normal; padding: 3px 9px 0px 7px;	height:30px; line-height:2.5em;	margin: 3px 1 5px 1;	_margin:-16px 1;	_line-height:2.5em; text-decoration: none;text-transform:uppercase;}
/*---------End Tabbed Menu style---------------*/

/* ********** Other Style ************** */
#wrapper{ position:relative; height:258px; }
#logo{ position:absolute; top:29px; left:29px; width:228px; height:31px; z-index:3; }
#user{ position:absolute; height:18px; top:8px; right:8px; text-align:right; z-index:3; }
#header{ position:absolute; bottom:40px; z-index:2; width:100%; background:url(headerbg.gif); }
#menu{ position:absolute; background:url(menubg.jpg); width:auto; height:54px; bottom:0px; z-index:1; }
.whiteTEXT{	color: #e83237;}




